.sidebar-nav {
    padding: 9px 0;
}

.stored-image {
    width: 92px;
    margin: 5px;
    height: 112px;
    border: 1px gray solid;
}

.li-input {
    display: block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background: #fff none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

    float: right;
    width: 50px;
    height: 21px;
}

label.checkbox {
    margin-left: 20px;
}

.nav-header {
    display: block;
    padding: 3px 10px;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    color: #999999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}

.nav > li > a {
    padding: 8px 10px;
}

.menu {
    padding: 5px 10px !important;
}

.hero-unit {
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 200;
    line-height: 30px;
    color: inherit;
    background-color: #eeeeee;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px 60px;
}

h3 {
    margin-top: 10px !important;
    font-weight: bold !important;
}

.navbar {
    min-height: 40px !important;
}

.navbar-brand {
    height: 40px !important;
    line-height: 10px !important;
    padding-top: 18px !important;
}

div.collapse.navbar-collapse {
    padding-top: 5px;
}

.half-right {
    float: right !important;
    padding-right: 0 !important;
    padding-left: 5px !important;;
}

.half-left {
    float: left !important;
    padding-left: 0 !important;
    padding-right: 5px !important;;
}

.navbar .nav > li > a {
    float: none;
    padding: 10px 15px 10px;
    color: #777777;
    text-decoration: none;
}

.navbar-inner {
    min-height: 40px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #fafafa;
    background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar-inner > .nav > li > a:hover {
    color: #333333;
    text-decoration: none;
    background-color: transparent;
}

.accordion {
    width: 100%;
}

.accordion-toggle {
    padding: 8px 15px;
}

.accordion-inner {
    padding: 9px 15px;
    border-top: 1px solid #e5e5e5;
}

.no-padding {
    padding: 0 !important;
}

#faces {
    margin-left: 5px;
    margin-right: 5px;
}

.navbar-header {
    padding-top: 2px !important;
}